[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# ChompURLParams

Removes URL parameters from the specified URL.

## Declaration

Source position: lazhelpintf.pas line 594

`function ChompURLParams(`
`const URL: string`
`):string;`

## Arguments

`URL` |  | URL examined in the routine.

## Function result

URL with any parameters removed.